#jcepopup-overlay {
    position: absolute;
    left: 0;
    z-index: 10000
    }
#jcepopup-container {
    position: absolute;
    left: 50%;
    overflow: visible;
    z-index: 10001;
    width: 300px;
    height: 300px;
    margin-left: -150px
    }
#jcepopup-loader {
    position: absolute;
    height: 100%;
    width: 100%;
    text-align: center;
    line-height: 0;
    z-index: -1
    }
#jcepopup-content {
    padding: 10px
    }
#jcepopup-content img {
    width: inherit;
    height: inherit;
    overflow: hidden
    }
#jcepopup-content img, #jcepopup-content object, #jcepopup-content iframe {
    border: 0;
    padding: 0;
    margin: 0
    }
#jcepopup-iframe {
    border: 0;
    background: #FFF
    }
#jcepopup-ajax {
    overflow: auto;
    border: 0;
    padding: 0;
    margin: 0
    }
a.jcepopup span, a.jcebox span, a.jcelightbox span {
    cursor: pointer;
    display: inline-block
    }
a.jcepopup span span.zoom-image, a.jcebox span span.zoom-image, a.jcelightbox span span.zoom-image {
    position: absolute;
    display: block;
    background: url(../img/zoom-img.png) no-repeat bottom right;
    width: 20px;
    height: 20px
    }
a.jcepopup span.zoom-link, a.jcebox span.zoom-link, a.jcelightbox span.zoom-link {
    padding-right: 16px;
    background: url(../img/zoom-link.gif) no-repeat center right
    }
/* Tooltips */
div.tooltip {
    z-index: 10;
    width: 180px;
    text-align: left;
    color: #000;
    background-color: #fff;
    border: 1px solid black;
    padding: 4px
    }
div.tooltip h4 {
    font-weight: bold;
    font-size: 11px;
    margin: 0
    }
div.tooltip p {
    font-size: 11px
    }